echo off
echo -
echo -
echo -  Ten batch odinstaluje mape z Mapsource.
echo -
echo -  Mapa:  "Góry_17 v.2 *** Fenix 5X ***"
echo -   FID:  2017
echo -   PID:  1
echo -
echo -  Nacisnij Enter aby kontynuowaÄ‡ lub Ctrl-C aby zrezygnowac.
echo -
pause

set KEY=HKLM\SOFTWARE\Wow6432Node\Garmin\MapSource
if %PROCESSOR_ARCHITECTURE% == AMD64 goto key_ok
set KEY=HKLM\SOFTWARE\Garmin\MapSource
:key_ok

reg DELETE %KEY%\FamiliesNT\FAMILY_2017 /f
pause
exit 0
